@charset
"iso-8859-13"
;
/* css document */

body {
    font-family:       verdana, arial, helvetica, sans-serif;
    font-size:         12px;
    color:             black;
    margin-top:        0px;
    margin-right:      0px;
    margin-bottom:     0px;
    margin-left:       0px;
    background-color:  #ebf5f7;
/*
    background-image:  url(../pictures/bandeau.jpg);
*/
    background-repeat: repeat-x;
	background-position: 0px -42px; 
}

#container {
}

#header {
margin-top:0px;
background-color: #006599;
}

#headerlogo {
}
.headerleft {
    width:              200px;
    float:              right;
    padding:            0;
    margin:             0;
}
#headerlists {
top: -5px;
left: -250px;
position: relative;
}

/*
#createsubscriberulebutton {width: 250px;}
#createmessagerulebutton {width: 250px;}
#createuserbutton {width: 250px;}
#createexportbutton {width: 250px;}
#createcustomfieldbutton {width: 250px;}
#createrulebutton {width: 250px;}
#createcustomfieldbutton {width: 250px;}
#createmessagebutton {width: 170px;}
#createtransferbutton {width: 170px;}
#createimportbutton {width: 170px;}
*/
#createlistbutton {
	margin: 13px 10px;
/*
width: 150px;
height: 15px;
top: -42px;
position: relative;
z-index: 100;
left: 290px;
float: left;
color: white;
border: thin solid #56D372;
background: #23A840;
*/

}

.createbutton{
	font-weight: bold;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: inline-block;
	padding: 2px 30px;
	color: white;
	border: thin solid #56D372;
	background: #23A840;
    max-height: 25px;
}

.createbutton:hover {background:#56D372;}

div.createbutton a:link,
div.createbutton a:visited {
font-family: Arial, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;
font-weight: bold;
color: white;
text-decoration:none;
}

#listName {
    font-size:          18px;
    font-weight:        bold;
    color:              #003366;
    margin-top:         15px;
    text-align:         center;
}
#headerlogout {
position: relative;
top: -74px;
left: 400px;
Z-index: 100;
}

dl, dt, dd, ul {
    margin:          0;
    padding:         0;
    list-style-type: none;
}

#gauche ul {
    margin:             auto;
    padding-left:       35px;
    list-style-type:    disc;
}

.navbar-dark{
	padding: 0;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.91);
}

.navbar-nav a {white-space: nowrap;} 

div#menu {
    position: absolute;
    height:   30px;
    z-index:  100;
	margin-left: -10px;
/*
    width:    790px; /* precision pour opera*/
*/
}

div#menu div {
/*
    float:      left;
*/
/*
    width:      130px;
*/
    cursor:     pointer;
/*
    text-align: center;
*/
/*
    color:      #003366;
*/
    height:     30px;
    margin: 0 10px;
    white-space: nowrap;
}

div#menu a, div#menu .title {
    font-weight:     bold;
    color:           #003366;
    text-decoration: none;
    display:         block;
    height:          20px;
    border:          none;
    padding-top:     5px;
    padding-bottom:  5px;
    margin:          0px;
}


div#menu ul.submenu {
    display:             none;
    border-left-width:   6px;
    border-top-style:    none;
    border-right-style:  none;
    border-bottom-style: none;
    border-left-style:   solid;
    border-left-color:   #99c5e0;
    background-repeat:   repeat-x;
    background-position: bottom;
    background-image:    url(../images/menu-droit/content_bottom.jpg);
    background-color:    #ffffff;
	position: absolute;
    border-radius: 2px;
    margin-top: 7px;
 
}

div#menu ul.submenu li {
    text-align:     left;
    margin-left:    5px;
    padding-bottom: 15px;
    padding-right: 15px;
}

div#menu ul.submenu a {
    font-weight: normal;
}

div#menu ul.submenu li:hover {
    background-color: #c2ef88ad;
}

div#menu ul.submenu a{
}

#contenu {
    padding-right:     10px;
    padding-left:      10px;
    padding-bottom: 30px;
    padding-top: 10px;
    position:          relative;
    background-color: white;
    background-image:    url(../images/menu-droit/content_bottom.jpg);
    background-repeat:   repeat-x;
    background-position: bottom;
	box-shadow: 10px 10px 25px #808080d9;
}

#gauche {
    width: 770px;
    float: left;
}

/* ------------------- onglets ------------------------- */

#tabbed_box_1 {
    margin: 0px auto 0px auto;
    width:  185px;
}

.tabbed_box {
    padding: 10px 0 0;
}

.tabmail {
    margin-top: 5px;
}
.tabmail textarea {
	width:100%;
}

.tabbed_area {
    padding-top:       5px;
    padding-right:     5px;
    padding-bottom:    5px;
    padding-left:      5px;
    background-image:  url(../pictures/fond-menu-gauche.jpg);
    background-repeat: repeat-x;
}


ul.tabs li, ul.tabsfiche li, ul.tabsmail li {
    list-style: none;
    display:    inline;
}

ul.tabs li a, ul.tabsfiche li a, ul.tabsmail li a {
    background-color:    #798388;
    color:               #e8f0f5;
    padding:             8px 14px 8px 14px;
    text-decoration:     none;
    font-size:           9px;
    font-family:         verdana, arial, helvetica, sans-serif;
    font-weight:         bold;
    text-transform:      uppercase;
    background-repeat:   repeat-x;
    background-position: bottom;
    border-top-width:    0px;
    border-right-width:  0px;
    border-left-width:   0px;
    border-top-style:    solid;
    border-right-style:  solid;
    border-bottom-style: none;
    border-left-style:   solid;
    border-top-color:    #006599;
    border-right-color:  #006599;
    border-left-color:   #006599;
}

ul.tabs li a:hover, ul.tabsfiche li a:hover, ul.tabsmail li a:hover {
    background-color: #99c5e0;
    border-color:     #0996ce;
}

ul.tabs li a.active, ul.tabsfiche li a.active, ul.tabsmail li a.active {
    background-color:    #ffffff;
    color:               #282e32;
    border:              2px solid #3183b5;
    border-bottom:       0px solid #ffffff;
    background-repeat:   repeat-x;
    background-position: top;
    font-size:10px;
}

#content_2, #content_3, #fiche_2, #fiche_3, #fiche_4, #fiche_5, #fichem_2 {
    display: none;
}

/* ------------------- menudroit ------------------------- */
#droit {
    background-color: #f5f5f5;
    clear:            right;
    float:            right;
    margin-right:     -170px;
    margin-top:       0px;
    width:            180px;
}

.content {
    background-color:    #ffffff;
    padding:             10px;
    border:              1px solid #99c5e0;
    font-family:         arial, helvetica, sans-serif;
    background-image:    url(../images/menu-droit/content_bottom.jpg);
    background-repeat:   repeat-x;
    background-position: bottom;
}

.content ul {
    margin:         0px;
    padding-top:    0px;
    padding-right:  5px;
    padding-bottom: 0px;
    padding-left:   5px;
}

.content ul li {
    list-style:     none;
    border-bottom:  1px solid #d6dde0;
    padding-top:    15px;
    padding-bottom: 15px;
    font-size:      13px;
}

.content ul li:last-child {
    border-bottom: none;
}

.content ul li a {
    text-decoration: none;
    color:           #3e4346;
}

.content ul li a small {
    color:       #006699;
    font-size:   10px;
    font-family: verdana, arial, helvetica, sans-serif;
    position:    relative;
    top:         0px;
}

.content ul li a:hover {
    color: #a59c83;
}

.content ul li a:hover small {
    color: #baae8e;
}

.content ul li.important {
    background-color: #e4f4f8;
}

/* ---- bas --- */

#bas {
    position:          relative;
    padding-top:       10px;
    color:             #0069a2;
    width:             790px;
    top:               25px;
    height:            10px;
    background-image:  url(../pictures/bas.jpg);
    background-repeat: no-repeat;
}

#footer {
    background-color: #e4f4f8;
    padding-top:      50px;
    color:            #606161;
    margin-bottom:    20px;
    margin:           auto;
}
#footer a {
    color:            #606161;
    margin-left:5px;
}

.clearfloat {
    clear:       left;
    height:      0;
    font-size:   1px;
    line-height: 0px;
}

/* ------------------- fiches ------------------------- */

ul.tabsfiche {
/*    margin-bottom: -4px; */
}

ul.tabsfiche li a.active {
    background-color: #e4f0f8;
}

/* ------------------- styles ------------------------- */
p {
    margin-top:    5px;
    margin-bottom: 5px;
}

h1 {
    font-size:           17px;
    color:               #0066cc;
    font-weight:         bold;
    border-left:         10px solid #99c5e0;
    padding:             5px 0 5px 15px;
    font-variant:        small-caps;
    text-transform:      capitalize;
    border-bottom:       1px dotted #99c5e0;
    background: #E4F0F8;
}

h1.child {
    background: rgba(234, 234, 234, 0.61);
}
h1 img {
    vertical-align:         middle;
    margin-right:           10px;
}

h2 {
    font-size:      13px;
    color:          #617680;
    padding-top:    0px;
    padding-bottom: 0px;
    padding-left:   7px;
    font-weight:    bold;
}

h3 {
    font-size:      12px;
    color:          #006699;
    padding-top:    0px;
    padding-bottom: 0px;
    padding-left:   23px;
    font-weight:    bold;
}

fieldset {
    background-color: #e5f4f7;
    padding:          2px 10px;
    border:           1px solid #a7c4e4;
	margin:10px;
}



fieldset fieldset {
    background-color: #ffffff;
    /*width:            60%;*/
    margin-right:     20%;
    margin-left:      20%;
}

.pbleuclair {
    color: #cdecfa;
}

.pheader12 {
    font-size: 12px
}

/* ------------------- tableau ------------------------- */

.titretab {
    font-size:   13px;
    font-weight: bold;
    color:       #003366;
}

.soustitretab {
    font-size:   12px;
    font-style:  normal;
    font-weight: normal;
    color:       #003366;
}

.tabstat {
    border-right-width:  1px;
    border-bottom-width: 1px;
    border-left-width:   1px;
    border-right-style:  solid;
    border-bottom-style: solid;
    border-left-style:   solid;
    border-right-color:  #cccccc;
    border-bottom-color: #cccccc;
    border-left-color:   #cccccc;
}

.solidefin, .solidefinblanc-block {

}
.solidefin {
    background-color: #e4f0f8;

}
.child .solidefin, .child .solidefinblanc {
	border: 1px solid rgba(189, 33, 150, 0.28);
    padding: 5px;
    background-color: rgba(234, 234, 234, 0.61);
}

.solidefinblanc {
    width: 100%;
}

table.listfoot {
padding: 20px;
}

table.listfoot td.next {
    font-size:  11px;
    text-align: right
}

table.list, table.fiche{
    width: 100%;
}
.tabfiche {
    margin-top: 5px;
}
.tabfiche table.list {
    width: 100%;
}

table.list td.center {
    font-size:  11px;
    text-align: center
}

table.list td.right {
    font-size:  11px;
    text-align: right
}

table.list th {
    font-weight:    bold;
    color:          #333333;
    border-bottom:  white 1px solid;
    text-align:     left;
    font-size:      11px;
    padding-bottom: 7px;
}

table.list tr.waiting {
    color:            #333333;
	background-color:#FDFDFD;
}

table.list tr.even {
/*    font-size:        11px; */
    background-color: #EBEBEB;
}

table.list tr.uneven, table.list tr.odd {
/*    font-size:        11px; */
    background-color: #FFFFFF;
}

table.list tr.Meven {
/*    font-size:        11px; */
    color:     black;
    background-color: #DFF6E5;
}

table.list tr.Muneven, table.list tr.Modd {
/*    font-size:        11px; */
    color:            #333333;
    background-color: #EDFFF2;
}

table.listfoot td.prev {
    font-size:  11px;
    text-align: left
}

table.list .img {
    margin-left: 10px;
    text-align:  right
}

table.list a {
    color:           black;
    text-decoration: none
}

table.list th.a {
    text-decoration: none
}

table.fiche {
    border:              thin;
    background-position: center top;
    width:               100%;
}
table.fiche td{
	padding:2px;
}

table.fiche td.label {
    font-size:   small;
    width:       170px;
    vertical-align:top;
}

.label.required{
	font-weight:bold;
}

table.fiche.widelabel td.label{
    font-size:   small;
    width:       300px;
    vertical-align:top;
}
table.fiche td.info {
    font-size:   smaller;
    padding-top: 30px;
}

.buttons {
	margin:20px 0; 
    text-align: center
}

table.fiche td.title {
    font-size:      14px;
    color:          #006699;
    padding-top:    0px;
    padding-bottom: 15px;
    padding-left:   0px;
    font-weight:    bold;
}

table.fiche td.value {
    font-size: small;
    color:     black;
    max-width:     500px;
    overflow:auto;
    vertical-align:top;
}

table.list a:hover {
    color:            black;
    text-decoration:  underline;
/*    font-size:        11px;*/
}

table.list tr.hover {
/*    font-size:        11px; */
    background-color: #c2ef88ad;
}


#path_custom_field, #path_custom_field:hover{
color: blue;
text-decoration: underline;
font-size:        12px;

}

#tabstat {
    padding-right: 10px;
    padding-left:  10px;
    margin-left:   10%;
    width:         80%
}

.stat {
    border:        medium none;
    width:         15px;
}

.stat td.label {
    padding-left:  10px;
    font-weight:   bolder;
    font-size:     small;
    border-bottom: blue thin
}

.stat td.value {
    font-size:     small;
    color:         black;
    border-bottom: blue thin
}

.stat td.title {
    padding:       0 10px 0 10px;
    font-weight:   bolder;
    font-size:     small;
    color:         navy;
    border-bottom: blue thin solid;
    text-align:    left
}

#statbottom {
    margin-top: 10px;
    width:      100%
}

#stattop1 {
    margin-top: 20px;
    width:      100%
}

#stattop2 {
    margin-top: 20px;
    width:      100%
}

.erreur {
    font-weight: bolder;
    color:       red;
    text-align:  center
}

.succes {
    font-weight: bolder;
    color:       green;
    text-align:  center
}

#console .head {
	font-size:larger;
	font-weight:bold;
}
#console li {text-align:left}

table.list input.readonly {
    border-right:     medium none;
    border-top:       medium none;
    border-left:      medium none;
    color:            green;
    border-bottom:    medium none;
    background-color: transparent
}

table.list input.total {
    border-right:     medium none;
    border-top:       medium none;
    font-weight:      bolder;
    border-left:      medium none;
    border-bottom:    medium none;
    background-color: transparent
}

table.minifiche {
    padding:             8px 10px 8px 10px;
    border:              none;
}

table.minifiche td.label {
    border:              none;
    font-weight:         bolder;
    font-size:           small;
    margin-right:        10px;
}

table.minifiche td.value {
    border:              none;
    font-size:           small;
    color:               black;
}

table.minifiche td.buttons {
    padding-top:         10px;
    text-align:          center;
}

table.list tr.total {
    color:       #000000;
    font-weight: bold;
    font-size: 11px;
}

table.list th.center {
    font-weight:   bolder;
    color:         black;
    border-bottom: white 1px groove;
    text-align:    center
}

table.fiche div.white {
    border-right:     thin;
    padding-right:    5px;
    border-top:       thin;
    padding-left:     5px;
    padding-bottom:   5px;
    margin:           5px 100px;
    border-left:      thin;
    padding-top:      5px;
    border-bottom:    thin;
    background-color: white
}

table.fiche td.notes {
    color:            blue;
    background-color: white
}

.notes {
    border:           1px inset;
    padding:          0 10px 0 10px;
    margin:           10px;
    overflow:         auto;
    background-color: #e0ffff;
    text-align:       justify
}

.notes ol {
    list-style-type: none
}

.notes .example {
    padding-left: 10px;
    text-indent:  10px;
    font-style:   italic
}

.notes h2 {
    font-weight: lighter;
    font-size:   large;
    color:       black;
    text-align:  center
}

.red {
    color: red;
}

#listSelectorNav{
	color:black; 
	font-weight:bold;
	}


#createlistbuttonNav{text-align:right;}

.fontwhite a {color:white}
.fontwhite .dropdown-menu a {color:grey}

.top_corner{
}

.legend_required{
	text-align:right;	
}

#header .small {
    font-size: smaller
}

table.fiche .customfields {
    overflow: auto;
    height:   450px
}

.versionpaiement,
.form_fiche {
    background-color: #f7f7f7;
    padding:          10px;
    border:           1px solid #a7c4e4;
}
.versionpaiement {
    margin:             10px;
    width:              650px;
}
.versionpaiement h3{
	font-size:larger;
}
.versionpaiement label{
    font-weight: normal;
    width: initial;
   }
.versionpaiement .paiementlabel {
    width:              500px;
}

.form_fiche {
    margin:             10px 0 10px 0;
}
.block_attribute {
    padding-bottom:     10px;
}
.block_attribute label {
    font-family:        verdana, arial, helvetica, sans-serif;
    font-size:          12px;
    color:              #0066CC;
    font-weight:        bold;
    width:              200px;
    display:            block;
    float:              left;
    text-align:         right;
    margin-right:       10px;
}

.block_attribute input {
    width:              300px;
    margin-right:       10px;
    font-size:          11px;
}
.block_attribute input.error_mandatory {
    border:             1px solid red;
}
.block_attribute label.error_mandatory {
    color:             red;
}

.block_attribute .mandatory_message {
    color:              red;
    font-size:          11px;
    margin-left:        210px;
    visibility:         hidden;
}
input.button_valid {
    font-size:          12px;
    font-weight:        bold;
    color:              #fff;
    background:         url(../pictures/bg_ok.png) repeat-x;
    border:             2px solid #addcae;
    width:              100px;
    height:             25px;
    padding-bottom:     5px;
}

/*************************************************************************
            Page index
**************************************************************************/
.statistics {
    height:             50px;
    line-height:        50px;
    padding:            0 0 0 55px;
    margin:             0;
    font-size:          20px;
    font-weight:        normal;
    color:              #0055FF;
    background:         url(../pictures/icons/stats/stats_48.png) no-repeat;
}
.statistics a {
    font-size:          12px;
    font-weight:        normal;
    float:              right;
    margin-right:       10px;
    background:         url(../pictures/icons/undo-redo/rotate-cw_32.png) no-repeat;
    text-indent:        -9999px;
    width:              32px;
    height:             32px;
    margin-top:         8px;
}
.statistics a.rewind {
    background:         url(../pictures/icons/undo-redo/rotate-ccw_32.png) no-repeat;
}

.bloc_stats {
    float:              left;
    width:              160px;
    padding:            0 15px 0 15px;
    margin:             0 0 5px 0;
}
.bloc_stats_today a {
    color:              black;
    text-decoration:    none;
}
.bloc_stats_today a:hover {
    text-decoration:    underline;
}
.bloc_stats img {
    margin:             0 0 5px 60px;
}
.bloc_stats h4 {
    font-size:          13px;
    color:              #0055FF;
    font-weight:        bold;
    margin:             0 0 5px 0;
    padding:            0;
    text-align:         center;
}
.bloc_stats .stat_number {
    font-size:          20px;
}
.bloc_stats dl {
    font-size:          10px;
    display:            block;
}
.bloc_stats dl.stats_today {
    height:             75px;
    overflow-y:         auto;
}
.bloc_stats dt {
    clear:              both;
    float:              left;
    width:              90px;
    text-align:         right;
    margin:             0 5px 0 0 ;
    padding:            0;
    line-height:        15px;
    overflow:           hidden;
    height:             15px;
}
.bloc_stats dd {
    font-size:          12px;
    font-weight:        bold;
    margin:             0;
    padding:            0;
    line-height:        15px;
}

.content_top {
    height:                 5px;
    overflow:               hidden;
    width:                  100%;
    margin:                 10px 0 0;
}

.content_top_left {
    background:             url(../pictures/backgrounds/content_top_left.png) no-repeat top left;
    height:                 5px;
    width:                  1%;
    float:                  left;
}

.content_top_center {
    background:             url(../pictures/backgrounds/content_top_center.png) repeat-x top;
    height:                 5px;
    float:                  left;
    width:                  98%;
}

.content_top_right {
    background:             url(../pictures/backgrounds/content_top_right.png) no-repeat top right;
    height:                 5px;
    width:                  1%;
    float:                  left;
}

.content_main {
    background:             #fff;
    padding:                0;
}

.content_main .title {
    margin:                 0;
    padding:                0;
    background-color:       #191E20;
    border-left:            1px solid #bbbbbb;
    border-right:           1px solid #bbbbbb;
}
.content_main .title h3 {
    color:                  white;
    padding:                5px 0 5px 23px;
    text-transform:         uppercase;
}
.content_bottom {
    height:                 5px;
}

.content_bottom_left {
    background:             url(../pictures/backgrounds/content_bottom_left.png) no-repeat top left;
    height:                 5px;
    width:                  1%;
    float:                  left;
}

.content_bottom_center {
    background:             url(../pictures/backgrounds/content_bottom_center.png) repeat-x top;
    height:                 5px;
    float:                  left;
    width:                  98%
}

.content_bottom_right {
    background:             url(../pictures/backgrounds/content_bottom_right.png) no-repeat top right;
    height:                 5px;
    width:                  1%;
    float:                  left;
}
.bargraph,
.bargraph li {
    height:             15px;
    float:              left;
    list-style:         none;
    margin:             0;
    padding:            0;
    text-align:         center;
    vertical-align:     middle;
    font-size:          11px;
}
#bargraph_confirm {
    width:              755px;
    margin:             5px 5px 5px 7px;
    font-weight:        bold;
}

.bargraph #red {
    background-color:   red;
}
.bargraph #green {
    background-color:   green;
    color:              white;
}
.bargraph #light_green {
    background-color:   #90ee90;
}
.bargraph #yellow {
    background-color:   yellow;
}
.bargraph #light_blue {
    background-color:   #add8e6;
}
.bargraph #blue {
    background-color:   blue;
    color:              white;
}
.bargraph #orange {
    background-color:   orange;
}
.bargraph #black {
    background-color:   #000000;
    color:              white;
}
#detail {
    margin-top:         20px;
}
/*************************************************************************
            bloc de droite
**************************************************************************/
#droit img {
    vertical-align:     top;
    border:             none;
}
#tab_right_bloc {
    margin-bottom:      3px;
}

/*************************************************************************
            menu
**************************************************************************/
#menu img {
    vertical-align:     top;
    border:             none;
}


.replace_textarea,
#SrcHtml {
    border:             1px solid black;
    padding:            20px;
    background-color:   white;
    overflow:           auto;
}

#SrcHtml {
    display:            none;
}

/*************************************************************************
            Upgrade account
**************************************************************************/

.texte p {
    margin-top:        10px;
    margin-bottom:     10px;
}

.texte fieldset {
    padding-bottom:     20px;
}

.upgrade_account .payment_cyber_pro {
    text-align:         center;
}

.instructions {
padding: 10px;
background-color: #FAFAF4;
border: 1px dotted rgba(53, 50, 60, 0.38);
}

div.top, div.bottom{
margin: 10px;
}

.instructions p span.cap {
font-family: verdana, arial, helvetica, sans-serif;
font-weight: bold;
text-transform: uppercase;
font-size:10px;}

.minisep{
height: 0px;
border-bottom: 1px dotted grey;
margin: 10px 30px 10px 30px;
}

.input_help{
color:grey; font-size:80%;
}
.indexresultats{color:grey; font-size:80%;
text-align:right;
margin-right: 20px;

}

div.tabfiche fieldset{
background-color: rgba(255, 255, 255, 0.82);
border: 3px solid rgba(0, 0, 0, 0.09);
}
.child fieldset{
    background-color: rgba(243, 246, 247, 0.39);
    border: 1px solid rgba(0, 0, 0, 0.09);
}

div.tabfiche fieldset.admincommunication{
    background-color: #FAE4EA;
}

td.child{
    color: #C82F4A;
}

div.tabfiche fieldset label, #fileinfo{
font-weight: normal;
font-size: small;
/*width: 170px;*/
}


legend {
color: #000000;
font-style:italic;
font-weight: bold;
margin-bottom: 10px;
font-size: 13px;
width: unset;
}

legend span.pro{
color: black;
}

.legend {
	margin: 10px 0;
}
.legend img{
 margin-right:5px;
}

.web_dialog_overlay
{
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   height: 100%;
   width: 100%;
   margin: 0;
   padding: 0;
   background: #000000;
   opacity: .35;
   filter: alpha(opacity=35);
   -moz-opacity: .35;
   z-index: 101;
   display: none;
}
.web_dialog
{
   display: none;
   position: fixed;
   width: 10px;
   height: 10px;
   top: 20%;
   left: auto;
   margin-left: -300px;
   margin-top: -100px;
  /* background-color: #ffffff;
   border: 2px solid #336699;
  */ padding: 0px;
   z-index: 102;
   font-family: Verdana;
   font-size: 10pt;
}
.web_dialog_title
{
   border-bottom: solid 2px #606F7E;
   background-color: #B54F11;
   padding: 4px;
   color: White;
   font-weight:bold;
   width : 690px
}
.web_dialog_title a
{
   color: White;
   text-decoration: none;
}
.align_right
{
   text-align: right;
}
div.web_dialog fieldset {
margin : 0px;
}

.textarea_like_input{
border-bottom-color: #EEE;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-style: inset;
border-bottom-width: 2px;
border-collapse: separate;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: #EEE;
border-left-style: inset;
border-left-width: 2px;
border-right-color: #EEE;
border-right-style: inset;
border-right-width: 2px;
border-top-color: #EEE;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-top-style: inset;
border-top-width: 2px;
}

.vpro{
color:darkblue; font-weight:bold;
}

.solde{
    font-size:      14px;
    color:          #006699;
    padding-top:    0px;
    padding-bottom: 15px;
    padding-right:   50px;
    font-weight:    bold;
    text-align:center;
}
.solde .soldevalue{
font-size:200%;
}
.solde .positif{
color:rgb(37, 155, 0);
}
.solde .negatif{
color:red;
}
#cancel_button{

width: 200px;
margin: auto;
margin-bottom: 10px;
color: #E6E6C4;
background-color: #6D1111;
border: 1px solid #C7C79B;
padding: 5px;
display: block;
text-align: center;
font-weight: bold;
text-decoration: none;

}

div.success {
margin: 7px 0;
padding: 7px;
text-align: center;
border: 1px solid #C6D5C6;
background-color: #BDE7C7;
}
div.important {
margin: 7px 0;
padding: 7px;
text-align: center;
border: 1px solid #FFFDD3;
background-color: #FFFFA3;
}

div.important .email {
font-weight:bold;
color:blue;
}

div.warning {
margin: 7px 0;
padding: 7px;
text-align: center;
border: 1px solid #F0D9AE;
background-color: #FFE099;
}
div.error {
    margin: 7px 0;
    padding: 7px;
    text-align: center;
	border: 1px solid #AE1414;
    background-color: #b50202;
    color: #e4e4e4;
    font-weight: bold;

}
td.erreurs{
}
td.erreurs ul{
}
td.erreurs li{
margin-bottom:10px;
padding:3px;
}
td.erreurs li.fatal{
margin-bottom:10px;
border: 1px solid #E996CB;
background-color: #FFE5E5;

}
td.erreurs li.fatal span.fatal{
color: rgb(122, 6, 6);
font-weight: bold;
}
td.erreurs li.advice{
margin-bottom:10px;
border: 1px solid #F0D9AE;
background-color: #FFFAEF;
}
td.erreurs li.advice span.advice{
color: rgb(42, 96, 141);
font-weight: bold;
}
div.list_active, div.list_paused{
/*width:240px;*/
}
div.list_active{
background-image:url(../pictures/icons/directories/document_16.png);
background-repeat: no-repeat;
}
div.list_paused{
background-image:url(../pictures/icons/directories/document_16_p.png);
background-repeat: no-repeat;
}
div.list_warning{
background-image:url(../pictures/icons/warnings/warning_16.png);
background-repeat: no-repeat;
width: 16px;
}

.warn{
border-bottom:3px solid #FF5C5C;
}
input.warn{
background-color:rgb(255, 221, 222);
border-style: inset;
}
div.bouton_pub a{
background-color: black;
color: #F4FBFC;
font-size: 11px;
font-weight: bold;
width: 180px;
top: -25px;
position: absolute;
left: 786px;
padding: 5px;
border: 0px solid #F3F8E7;
border-radius: 2px;
text-decoration: initial;
}
div.bouton_pub a:hover{
color: #92EC4B;
}
div.textexpand{
background-color:#FFFFFF;
/*
padding:5px;
margin:5px;
*/
font-size:12px;
}
h2.text{
padding-left:0px;
font-size:16px;
}
.rightlimit{
border-right:white 1px groove;
}
.leftlimit{
border-left:white 1px groove;
}
.toplimit{
border-top:white 1px groove;
}
.spamreport{
color: #A51C1C;
display: block;
}
.notspam{
color: #074E07;
display: block;
}
.tip{
margin-top: 15px;
font-size: 90%;
padding: 5px;
padding-left: 40px;
border: 3px groove white;
width: 800px;
background-image: url(./pictures/icons/infos/info_32.png);
background-repeat: no-repeat;
background-position-x: 2px;
background-position-y: 5px;
background-color: #E2EAF3;
}

#visualization {
width: 730px; height: 240px;'
margin: 5px 5px 2px 7px;
}

.detailmessagerie{
background-color:#4D4D55;
color:#EAECFA;
padding:2px;
margin: 5px 5px 5px 0px;
}
.detailmessagerie a{
color:#DBE2E2;
margin-left:15px;
padding-left:5px;
padding-right:5px;
font-weight:bold;
}

.detailmessagerie a:hover{
background-color:#000000
}

.detailmessagerie .selected{
background-color:#076685;
font-weight:normal;
}

thead th, .header{
background-color:#EFF1F2;
text-align:left;
padding: 0 5px;
}

a.graph_select {
color:#AFB6A1;
}
a:hover.graph_select{
background-color:#000000;
}
a.selected{ 
background-color:#120881;
padding: 1px 3px 2px 3px;
}

.headline{
	top:0px;
	width:100%;
	background-color:black;
	padding:1px 1px 1px 1px;
}
.headline-text{
font-size:9pt;
color:#ABC0C0;
text-align:center;
margin-right:100px;
}
span.sep {
color:#B500EE;
}

.stats-explain {
background-color: white;
padding: 15px;
border: 10px solid black;
width:500px;
display:none;
position:absolute;
top:30px;
Z-index:1000;
}
#note_globale {
border-right:#806C6C solid 1px;
width:200px;
}
#fields {
padding: 20px;
}
#headline-disconnect{
display:inline;
text-align:right;
float:right;
}
#headline-disconnect a{
color:#FFF;}
.noa {
font-size:9pt;
color:#ABC0C0;
text-decoration:none;
}
.center{text-align:center;}
.tovalid{}
.valid, .blue{color:darkblue;font-weight:bold;}
.confirmed, .green{color:green;font-weight:bold;}
.cancel, .expired, .deleted{color:grey}
.list_listname{color:grey; font-style:italic}
.versionpaiement.cancel{
border:4px solid #BF2B2B;
}
.versionpaiement.valid{
border:4px solid rgb(167, 196, 228);
color:grey;font-weight:normal;
}

.mselect{
background-color:#FFF;
margin-top:10px;
}

#label_NoOtherLists{
background: no-repeat url(../pictures/icons/stop/block_16.png);
padding-left: 20px;
}
#label_OtherLists{
background: no-repeat url(../pictures/icons/ok/tick_16.png);
padding-left: 20px;
}
div.mselect li{
margin-left:13px;
list-style-type: none;
padding-left: 13px;
}

div.YesOthers li{
background-image: url(../images/puces/puce_vert.gif);
background-repeat: no-repeat;
background-position: 0 0.5em;
}
div.NoOthers li{
background-image: url(../images/puces/puce_rouge.gif);
background-repeat: no-repeat;
background-position: 0 0.5em;
}

.MessRuleVarValues label, .MessRuleVarValues legend{
font-size:80%
}
	
.MessRuleVarValues input{
font-size:80%;
display:block;
margin-left:10px;
width:150px;
	}

.MessRuleActionSelect, .MessRuleListSelect {
padding-left:20px;
background-repeat: no-repeat;

}
.MessRuleActionSelect {
background-image: url(../pictures/icons/arrows_right/right_16.png);
background-position: 4px 6px;
}
.MessRuleListSelect {
background-image: url(../pictures/icons/arrows_right/greyChevronModif2.png);
background-position: 11px 9px;
}

div.persofieldscolumn {}
div.persofield {margin-bottom:5px;
/*display:inline-block*/
}

div.labelfield {font-weight:bold;}
div.replacecode {color: rgb(113, 56, 29);
font-weight: bold; }
.messagerule{
margin:0 0 11px 0;
padding:
border:2px solid rgb(160, 160, 160);
background-color:rgb(243, 243, 243);
display:none;
}
.visible{display:block;}
a.visible{display:inline;}
.invisible{display:none;}
#aborules div.commandbutton,
#messagerules div.commandbutton{
float:right;
}
#aborules div.summary,
#messagerules div.summary{
margin-bottom: 10px;
}
#aborules div.summary span.ruleId,
#messagerules div.summary span.ruleId{
font-weight:bold;
}

#aborules div.summary span.trigger,
#messagerules div.summary span.trigger{
font-weight:bold;
color:red;
}

#aborules div.summary span.action,
#messagerules div.summary span.action{
font-weight:bold;
color:green;

}

.segmentation_categorie {
color: rgb(223, 223, 223);
width: 95%;
background-color: rgb(10, 5, 46);
}

div.warn {
border: 2px solid #FF5C5C;
}
.list_folder{
	/*padding-left:22px;*/
    /*background-image:  url(../pictures/icons/directories/dir-empty.png);*/
    /*background-image:  url(../pictures/icons/minus.gif);*/
    background-repeat:no-repeat;
    display:inline;
}
td.level_0{color:#093899;}

.folder {font-style:italic; font-weight:bold;}
.myCollapse {display:none;}
.thintooltip{
position: absolute;
z-index: 20;
margin-left:10px;
padding:5px;
color:white;
background-color:rgba(0, 90, 133, 0.72);
font-size:85%;
}

.above-buttons{
padding-bottom:10px;
}

input.button {
	display: inline-block !important;
	zoom: 1 !important;
	vertical-align: baseline !important;
	margin: 5px !important;
	outline: none !important;
	cursor: pointer !important;
	text-align: center !important;
	text-decoration: none !important;
	font: 13px Arial, Helvetica, sans-serif; 
	font-weight: bold !important;
	padding: 3px 8px;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}
input.save {
	background-color: #0D7923;
	background-image: -webkit-linear-gradient(top,#0D7923,#0E4B06);
	background-image: linear-gradient(top,#4d90fe,#4787ed);
	border: 1px solid #178108;
	color: #fff;}
input.save:hover {
	background-color: #119B2D;
	background-image: -webkit-linear-gradient(top,#119B2D,#0E4B06);
	background-image: linear-gradient(top,#119B2D,#0E4B06); 
}
input.delete {
	background-color: #CF3535;
	background-image: -webkit-linear-gradient(top,#CF3535,#A21420);
	background-image: linear-gradient(top,#CF3535,#A21420);
	border: 1px solid #A71F1F;
	color: #fff;
}
input.delete:hover {
	background-color: #E05353;
	background-image: -webkit-linear-gradient(top,#E05353,#A21420);
	background-image: linear-gradient(top,#E05353,#A21420); 
}
input.reset {
	background-color: #4d90fe;
	background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
	background-image: linear-gradient(top,#4d90fe,#4787ed);
	border: 1px solid #3079ed;
	color: #fff;
}
input.reset:hover {
	background-color: #72A3F3;
	background-image: -webkit-linear-gradient(top,#72A3F3,#4787ed);
	background-image: linear-gradient(top,#72A3F3,#4787ed); 
}
input.child {
	background-color: #CF61D3;
	background-image: -webkit-linear-gradient(top,#E4E4E4,#BFBFBF);
	background-image: linear-gradient(top,#E4E4E4,#BFBFBF);
	border: 1px solid #C8C8C8;
	color: #2E2E2E;
}
input.child:hover {
	background-color: #CF61D3;
	background-image: -webkit-linear-gradient(top,#FFFEFE,#BFBFBF);
	background-image: linear-gradient(top,#FFFEFE,#BFBFBF); 
}
input.waiting, input.subscribe {
	background-color: #4d90fe;
	background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
	background-image: linear-gradient(top,#4d90fe,#4787ed);
	border: 1px solid #3079ed;
	color: #fff;
}
input.waiting:hover, input.subscribe:hover {
	background-color: #72A3F3;
	background-image: -webkit-linear-gradient(top,#72A3F3,#4787ed);
	background-image: linear-gradient(top,#72A3F3,#4787ed); 
}
input.sending, input.unsubscribe {
	background-color: #C2C2C2;
	background-image: -webkit-linear-gradient(top,#C2C2C2,#B3B1B1);
	background-image: linear-gradient(top,#C2C2C2,#B3B1B1);
	border: 1px solid #616060;
	color: #000;
}
input.sending:hover, input.unsubscribe:hover {
	background-color: #DBD9D9;
	background-image: -webkit-linear-gradient(top,#DBD9D9,#B3B1B1);
	background-image: linear-gradient(top,#DBD9D9,#B3B1B1);
}
#label_moreThanNbDays{
font-size:80%;
}
label .desc{
color:#5A5A5A;
margin-left:25px;
}
img.lys{
position:relative;
top:3px;
}
.dialog li.erreur {
	font-weight:normal;
	color:rgb(141, 13, 13);
	text-align:left;
}
.dialog li.succes {
	font-weight:normal;
	color:#EEE;
	text-align:left;
}

.dialog h2 {
font-size: 14px;
color: #009918;
margin-bottom: 5px;
padding-left: 7px;
font-weight: bold;
}
.dialog .retour h2 {
color: #009918;
}
.dialog .erreur h2 {
color: black;
}

table.list tr.highlight{
background-color:#9BBFFF;
}
.faded{
color:#9E9999;
}
textarea.faded, input.faded{
border:1px solid #EEE;
}

#onpageDialog{
background-color: #FFFFFF;
text-align:center;
font-size:9px;
}
table .filereview th{
text-align:center;
border-bottom:1px solid;
}
#scrollImportTable {
overflow:scroll;
height:170px;
width:700px;
}
table.filereview td, table.filereview th{
padding:2px; text-align:left;
color:#AF9168;
}

table.filereview td.recognized, table.filereview th.recognized{
color:black;
border-left:1px solid black;
border-right:1px solid black;
background-color:rgb(136, 166, 199);
}

table.filereview tr.error{
background-color:rgb(250, 185, 185);
}

.small_desc{
font-style: italic;
font-size: 85%;
font-weight:normal;
}
.vsmall{
font-size: 80%;
}
.light{color:#686565;}
#fileanalysebutton {
color:maroon;
}
#acceptbutton {
color:green;
}
#scrollImportTable .errorCol{
	border: 2px red solid;
}
h4.number{font-size:170%; color:brown}
table.list td{
max-width: 300px;
overflow: auto;
height: 20px;
padding: 0 5px;
}
#nbdays_strict{
font-size: 150%;
font-weight: bold;
color: brown;
}
.breadcrumb{
padding: 6px;
color: steelblue;
font-size: 10px;
background-color:white;
}
.alert{
	background-color: pink;
	text-align: center;
	font-weight: bold;
	padding: 3px;
	border-radius: 2px;
	position:relative;
	top:5px;
	font-size:medium;
	font-family:cursive;
	color:rgb(111, 3, 68);
	}
.alert a{font-weight:normal;}

.Al .new_alert,.Al .old_alert,.Al .hover{
height:50px;
font-size:12px;
}

.Al .old_alert{
font-weight:normal;
background-color:rgb(188, 217, 240);
border-bottom:1px solid white;
}
.Al .new_alert{
font-weight:bold;
background-color:white;
border-bottom:1px solid rgb(188, 217, 240);
}
.Al .old_alert td{
border-bottom:1px solid white;
}
.Al .new_alert td{
border-bottom:1px solid rgb(245, 242, 242);
}

.alertText{
background-color: white;
padding: 35px;
text-align: justify;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
line-height: 20px;
color: rgb(90, 90, 90);
font-weight: normal;
}

.alertText h2{
font-size: 16px;
color: floralwhite;
background-color: brown;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 7px;
font-weight: bold;
width:initial;
margin-top:30px;
}


.alertText h3{
font-size: 14px;
color: sienna;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 7px;
font-weight: bold;
}

.alertText .highlight{
background-color: rgb(242, 245, 255);
border: 1px dotted rgb(202, 200, 241);
font-size: smaller;
padding: 4px;
text-align:left;
line-height: 18px;
}

.alertText a.breadcrumb , .alertText a.breadcrumb:visited{
font-size:14px;
color:brown;
}
.alertText a.breadcrumb:hover{
text-decoration:underline;
}
.alertText li{
list-style-type: initial;
margin: 5px 0 5px 30px;
}

.alertText p{
margin: 10px 0;
}

.ui-accordion .ui-accordion-header {
font-size:large;
}
.pricing-table td {
	padding : 5px;
}

.pricing-table tr.head {
font-weight:bold;
}
.pricing-table tr.odd {
background-color: #FFFFFF;
color: #333;
}
.pricing-table tr.even {
background-color: #EEEEEE;
color: #333;
}

.pricing-table td.price {
font-size: 115%;
color: #BD4400;}

#tutoriels h1{margin-top:20px;}

.fbLeadCBMlistSelect{

}
.FBassociated{
	background-color: #BDE7C7;
	border-color: cadetblue;
}
#consoleFix{
    height: 50px;
    margin: 7px 0;
}
#consoleFix .success, #consoleFix .error{
    margin: 0;
}

.navbar-brand {zoom:80%}
@media(min-width:1200px) {
	.navbar-brand {zoom:100%}
}
@media (max-width: 767.98px) { 
	.container {max-width:unset; padding: 0}
}
@media (max-width: 991.98px) { 
	.container {max-width:unset; padding: 0}
	ul.navbar-nav {padding:5px}
}
